/* You can add global styles to this file, and also import other style files */

.alert {
    color: red !important;
    padding: 0 !important;
}

.alert-danger {
    background-color: white;
    border: 0px;
}

form {
    border: 1px solid black;
    padding: 40px 80px;
}